"IDS_BETTER_CHAT_WINDOW_TITLE" = "Čavrljanje - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Potrebno je najmanje jedno autorizirano povezivanje na ovo računalo za slanje poruka. Uspostavite vezu s računalom, a nakon toga Vam neće biti potrebna ponovna autorizacija za slanje poruka na to računalo.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Čavrljanje s računalom izvan mreže nije moguće";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Računalo s kojim pokušavate čavrljati trenutno nije na mreži. Poruke tom računalu možete slati čim ponovno dođe na mrežu.";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Ne možete čavrljati sa svojim računom.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Vaš partner prima samo poruke od partnera koji se nalaze na njegovom/njenom popisu partnera.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Ne možete dodati više od %1% sudionika u razgovor.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "U ovaj razgovor možete dodati još samo %1% sudionika.";
"IDS_ERROR" = "Pogreška";
